Bug 122616 - noatun does not play sound without volume control
noatun does not play sound without volume control
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Depends On:
  Show dependency treegraph
Reported: 2004-05-06 08:22 EDT by Rafael J. Wysocki
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-29 17:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rafael J. Wysocki 2004-05-06 08:22:29 EDT
Description of problem: noatun does not play any sound unless fast
hardware volume control is enabled (at startup).

Version-Release number of selected component (if applicable):

How reproducible: Always

Steps to Reproduce:
1. Run noatun
2. Make sure that "fast hardware volume control" is disabled.  If not,
disable it, close noatun and run it again.
3. Try to play anything.
Actual results: No sound audible.

Expected results: It should play something.

Additional info: This is a known issue, and there is a patch (see:
Comment 1 Petr Rockai 2006-07-17 14:23:50 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 17:03:48 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please install
a still supported version and retest.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Otherwise, if this a security
issue, please change the product to Fedora Legacy.  Thanks, and we are sorry
that we did not get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.